@font-face {
    font-family: "flaticon_ecommerce";
    src: url("../fonts/flaticon_ecommerce.ttf") format("truetype"), url("../fonts/flaticon_ecommerce.woff") format("woff"), url("../fonts/flaticon_ecommerce.woff2") format("woff2"), url("../fonts/flaticon_ecommerce.eot") format("embedded-opentype"), url("../fonts/flaticon_ecommerce.svg") format("svg")
}

i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
    font-family: flaticon_ecommerce !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.flaticon-down:before {
    content: "\f101"
}

.flaticon-search:before {
    content: "\f102"
}

.flaticon-heart:before {
    content: "\f103"
}

.flaticon-user-profile:before {
    content: "\f104"
}

.flaticon-right-and-left:before {
    content: "\f105"
}

.flaticon-refresh:before {
    content: "\f106"
}

.flaticon-add-to-cart:before {
    content: "\f107"
}

.flaticon-star:before {
    content: "\f108"
}

.flaticon-right-arrow:before {
    content: "\f109"
}

.flaticon-left-arrow:before {
    content: "\f10a"
}

.flaticon-pin:before {
    content: "\f10b"
}

.flaticon-mail:before {
    content: "\f10c"
}

.flaticon-phone:before {
    content: "\f10d"
}

.flaticon-facebook-app-symbol:before {
    content: "\f10e"
}

.flaticon-twitter:before {
    content: "\f10f"
}

.flaticon-instagram:before {
    content: "\f110"
}

.flaticon-linkedin:before {
    content: "\f111"
}

.flaticon-grid:before {
    content: "\f112"
}

.flaticon-menu:before {
    content: "\f113"
}

.flaticon-tick:before {
    content: "\f114"
}

.flaticon-remove:before {
    content: "\f115"
}

.flaticon-downward-arrow:before {
    content: "\f116"
}

.flaticon-coupon:before {
    content: "\f117"
}

.flaticon-quote:before {
    content: "\f118"
}

.flaticon-pinterest:before {
    content: "\f119"
}

.flaticon-instagram-1:before {
    content: "\f11a"
}

.flaticon-phone-call-button:before {
    content: "\f11b"
}

.flaticon-shopping-cart:before {
    content: "\f11c"
}

.flaticon-sale:before {
    content: "\f11d"
}

.flaticon-delivery-truck:before {
    content: "\f11e"
}

.flaticon-return:before {
    content: "\f11f"
}

.flaticon-shopping-bag:before {
    content: "\f120"
}

.flaticon-view:before {
    content: "\f121"
}

.flaticon-down-right:before {
    content: "\f122"
}

.flaticon-send:before {
    content: "\f123"
}

.flaticon-next:before {
    content: "\f124"
}

.flaticon-left-arrow-1:before {
    content: "\f125"
}